搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

firefox error outdated flash player does not occur in internet explorer

more options

firefox returns a flash player error as being outdated. this does not happen on internet explorer. also when i over ride the error firefox does not remember at returns the same error." this plug in is vulnerable and should be updated. " with a red circle and a bar . also flash seems to crash frequently . tried to update flash player and firefox locked up and ran very slow. is there an alternative to flUsh player.

被選擇的解決方法

Firefox needs a different version of Flash than either Internet Explorer or Google Chrome use. For some reason Adobe created different versions for IE and Netscape browsers (what Firefox was originally based upon) all the way back in the late 90's. Then when Chrome came up with their own plugin API, Adobe created a 3rd version of Flash for Google.

You can download the latest version of Flash from this page: https://www.adobe.com/products/flashplayer/distribution3.html


As far as an alternative to Flash goes, Mozilla is working on one which is code named Shumway. http://mozilla.github.io/shumway/

Unfortunately, it is a long way from being completed, and at this point is only suitable for advanced users to "play with" or to test and provide feedback to the developers.

從原來的回覆中察看解決方案 👍 0

所有回覆 (1)

more options

選擇的解決方法

Firefox needs a different version of Flash than either Internet Explorer or Google Chrome use. For some reason Adobe created different versions for IE and Netscape browsers (what Firefox was originally based upon) all the way back in the late 90's. Then when Chrome came up with their own plugin API, Adobe created a 3rd version of Flash for Google.

You can download the latest version of Flash from this page: https://www.adobe.com/products/flashplayer/distribution3.html


As far as an alternative to Flash goes, Mozilla is working on one which is code named Shumway. http://mozilla.github.io/shumway/

Unfortunately, it is a long way from being completed, and at this point is only suitable for advanced users to "play with" or to test and provide feedback to the developers.